Уязвимость BDU:2015-01363

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01363.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета gmc операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно.
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
s390x:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
m68k:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
i686:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
hppa:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
sparc:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
alpha:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
ia64:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
mips:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
mipsel:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
arm:
gmc — 4.5.55-1.2woody3
mc — 4.5.55-1.2woody3
mc-common — 4.5.55-1.2woody3
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2004-0226. CVE-2004-0231. CVE-2004-0232. DSA-497. ID:1400114.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-497/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0226
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0232
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0231

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.